body{
    text-align:right;
    direction:rtl;
}
h1,h2,h3,h4,h5,h6,p{
    text-align:right;
    direction:rtl;
}
.slides{
    direction:ltr;
}
#search-form{
    float:left;
    margin:13px 0 0 10px;
}
.nav li{
    float:right;
}
ul.nav{
    float:right;
}
#tagline span{
    padding:0 40px 3px 50px;
    background:url("images/quote-right.png") no-repeat scroll left bottom transparent;
}
ul.nav li{
    margin-left:0;
    margin-right:17px;
}
#tagline p{
    background:url("images/quote-left.png") no-repeat scroll right top transparent;
    padding:0 40px 0 0;
}
div.service{
    padding:52px 0 26px 65px;
    float:right;
}
#blog{
    padding-left: 0;
    float:left;
    background:url("images/fromblog-bottom.png") no-repeat scroll right bottom transparent;
}
.item-image{
    direction:ltr;
}
a.readmore{
    float:left;
}
#controllers2{
    direction:ltr;
}
#fancybox-title-float-wrap{
    direction:ltr;
}
#sidebar{
    text-align:right;
    float:left;
}
.widget ul li{
    background:url("images/widget-bullet.png") no-repeat scroll 100% 12px transparent;
    padding:4px 16px 4px 0;
}
#left-area{
    float:right;
}
#content-area{
    background:url("images/sidebar-bg.png") repeat-y scroll 285px 0 transparent;
}
p.post-meta{
    float:right;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth{
    float:right;
    margin-right:0;
    margin-left:4%;
}
.last { 
    margin-left:0;
    margin-right: 0;
    clear:left;

}
.et-open .learn-more-content,
.et-learn-more .learn-more-content{
    text-align:right;
}
.et-tabs-container .et-tabs-control li.active:before{
    right:0;
    left:auto;
}
.et-tabs-container .et-tabs-control li{
    float:right;
}
.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box{
    text-align:right;
}
.tabs-left .et-tabs-control, .tabs-left ul.et_shortcodes_mobile_nav{
    float:right;
}
.container{
    overflow:hidden;
}
.entergallery.readmore span{
    margin-left:32px;
}
.entry ol , 
.entry ul, .comment-content ul{
    text-align:right;
}
#et_contact_left{
    width:95%;
    float:right;
}
.tabs-left .et-tabs-content{
    margin:30px 180px 20px 30px;
}
.et_left_tabs_bg{
    left:auto;
    right:0;
}
#blog-content ul li{
    text-align:right;
}
#blog-content ul li{
    background:url("images/fromblog-bullet.png") no-repeat scroll 100% 5px transparent;
    padding:0 17px 15px 0;
}
.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box{
    direction:ltr;
    text-align:right;
}
#controllers-wrapper{
    direction:ltr;
}
#breadcrumbs{
    text-align:right;
}
#portfolio-items .item{
    float:right;
    margin:0 0 32px 27px;
}
#search-form{
    right:auto;
    left:5px;
}
#logo{
    right:0;
    left:auto;
}
img#about-image{
    float:right;
    margin:3px 0 8px 8px;
}
.site-info {
    width:960px;
    margin:auto;
    max-width:100%;
    text-align:center;
}
.site-info a.logo {
  float: left;
  margin-right: 10px;
}
.site-info a {
  color: #FFFFFF;
  text-decoration: underline;
}
#top .container{
    overflow:visible;
}
.entry a.readmore{
    margin-left:40px;
}
#primary .sub-menu{
    right:0;
    left:auto;
    text-align:right;
}
ul.nav ul li a, #mobile_menu li a{
    background:url("images/dropdown-bullet.png") no-repeat scroll 100% 4px transparent;
    padding:0 17px 0 0;
}
.et-shadow .et-box-content{
    text-align:right;
}